GIMP-Forum 3.0

GIMP-Forum 3.0 (http://www.gimpforum.de/index.php)
-   Plug-ins (http://www.gimpforum.de/forumdisplay.php?f=28)
-   -   fblur.exe in der aktuellen version? (http://www.gimpforum.de/showthread.php?t=4849)

spazz 26.07.2006 11:08

fblur.exe in der aktuellen version?
 
Ich möchte von Blender gerenderten Bildern ein DOF (Depth of field) verleihen.

Dafür fand ich dieses Gimp-plugin:
http://sudakyo.hp.infoseek.co.jp/gim...cusblur_e.html

Da ich aber Windows benutze und es kein gimptool für Windows gibt, muss ich jemanden finden, der das für mich kompilieren kann!

Ansonsten fand ich nur ältere versionen, aber gerade die neuste ist die, die ich brauche, weil die alten funktionen mit denen von Blender identisch sind:
http://earth2marsh.com/fblur.zip
http://schumaml.gmxhome.de/downloads/gimp/fblur-0.8.zip
http://schumaml.gmxhome.de/downloads/gimp/fblur-1.4.zip

cbarkey 26.07.2006 11:57

Vielleicht kannst du es auch direkt in Blender machen!

http://blendpolis.serverpool.org/f/a...dAuto=21&faq=5

spazz 28.07.2006 17:01

hm
 
Es hat sich mehr oder weniger erledigt.. hab jetzt linux installiert und werde es doch selbst kompilieren mit gimptool

außerdem gibt es das gimptool im gimp-dev.. theoretisch gibt es das auch für windows

cbarkey 28.07.2006 20:06

So geht es auch! :mrgreen:

Ravetracer 28.07.2006 20:21

Was ist mit Filter->Weichzeichnen->Focus Blur?

lox2eagle 28.07.2006 21:23

Das ist erst ab der 2.3.x regulär dabei, soweit ich weiß. Es gibt übrigens noch ein anderes Plugin, Variable Blur, was ähnliche Effekte hat, wenn auch längst nicht so ausgereift.

Loxi

Ravetracer 28.07.2006 23:29

Zitat:

Zitat von lox2eagle
Das ist erst ab der 2.3.x regulär dabei, soweit ich weiß.

Nun ja, ich habe hier 2.2.12 :confused:

lox2eagle 29.07.2006 02:16

Ich bin mir sicher, daß ich fblur selbst kompiliert habe *koppkratz*

Ravetracer 29.07.2006 09:03

Tja du... keine Ahnung. Ich habe letztens SUSE 10.1 frisch installiert, da war GIMP 2.2.10 bei.
Dann habe ich einfach die Quellen von 2.2.12 gezogen und durchkompiliert. Mehr nicht.
Ich nutze eigentlich kaum Entwicklungsreleases. Stable ist mir lieber.

/EDIT:
Kommando zurück. SORRY.
Habe gerade nochmal nachgeschaut. Ich habe mir nach der Installation von Gimp die Plugins aus der Vorversion (zwischengespeichert vorm Installieren
von Linux) wieder hineinkopiert. Hab' mir das Plug doch selbst kompiliert. Tschuldigung für die Irreführung. :rolleyes:

spazz 31.07.2006 12:10

Ah, das heißt ich brauche nur geduldig auf eine stable 2.3.0. warten bzw mir diese beta runterzuladen?

*wieder windows hat*


Alle Zeitangaben in WEZ +2. Es ist jetzt 22:14 Uhr.

Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.